Subject: Special Offer! Two Words for the Price of One!

From: Pierre Abbat <[email-masked]>
Date: Thu, 23 Aug 2001 12:54:00 -0400

Having sweated my way to the finish line, I offer you two words which I have 
been holding for the occasion. They belong to the same semantic domain. The 
words are:

undern
oughten

Please submit definitions for both by the 30th, or let me know ASAP if you 
know either of them. Note that there are two words "undern"; one is the 
opposite of "dern", and this is the other one.

All bets are off if either of our friends in the middle of the desert budges 
to the east or the west.

phma